Subject: Load balancers draft split, call for adoption.

From: Matt Joras <[email-masked]>
Date: Tue, 29 Mar 2022 10:36:34 -0700

Hello all,

As previously discussed, draft-ietf-quic-load-balancers[1] has been split.
Specifically, the text which previously described a mechanism for "retry
offload" (RETRY packets being issued by a host which is not a QUIC
endpoint) has been removed and formed into its own document,
draft-duke-quic-retry-offload[2]. There are no substantive changes to the
text, it has simply been moved. This email serves as a call for adoption
for the latter draft, which effectively is already adopted work and as such
any opposition would need to be overwhelming to prevent adoption. The
adoption call will run for 1 week, ending on April 5th, 2022.

Thanks,
Lucas & Matt
QUIC Chairs

[1] https://datatracker.ietf.org/doc/draft-ietf-quic-load-balancers/
[2] https://datatracker.ietf.org/doc/draft-duke-quic-retry-offload/